Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024644
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminorrandom2013-09-02 09:082013-09-10 09:58
ReportersureshbabuView Statuspublic 
Assigned Tomarvintm 
PrioritynormalResolutionfixedFixed in VersionRMP26.1
StatusclosedFix in branchFixed in SCM revision4293490effb8
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024644: RMP26.1: In webpos while creating receipt, Uncaught type error appears ( when price list not inclusive of taxes is used)

Description In webpos while creating receipt, Uncaught type error appears ( when price list not inclusive of taxes is used)
Steps To Reproduce1) Navigate to webpos

2) Add products
Adhesive body warmers
Alpine skiing backpack 27L

Defect: Uncaught type error appears in the screen and after some time the error disappear from the screen and we can continue with the receipt.
TagsNo tags attached.
Attached Filespng file icon uncaught type error when price list not inclusive of taxes is used.png [^] (258,672 bytes) 2013-09-02 09:08

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060893)
hgbot (developer)
2013-09-03 16:17

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: e0d8de1fc13b39d11478723da09cc7a794847bf9
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Sep 03 15:41:17 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e0d8de1fc13b39d11478723da09cc7a794847bf9 [^]

fixed issue 24644: No error is shown when product are added very fast to the order

---
M web/org.openbravo.retail.posterminal/js/model/order.js
---
(0060939)
hgbot (developer)
2013-09-05 14:19

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 4293490effb820c3c893ef5c974de490f5bd4b8c
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Sep 03 15:41:17 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4293490effb820c3c893ef5c974de490f5bd4b8c [^]

fixed issue 24644: No error is shown when product are added very fast to the order

---
M web/org.openbravo.retail.posterminal/js/model/order.js
---
(0060944)
priyam (administrator)
2013-09-05 14:21

closing as status changed by RMP26.1 merge process
(0061016)
hgbot (developer)
2013-09-10 09:57

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: e0d8de1fc13b39d11478723da09cc7a794847bf9
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Sep 03 15:41:17 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/e0d8de1fc13b39d11478723da09cc7a794847bf9 [^]

fixed issue 24644: No error is shown when product are added very fast to the order

---
M web/org.openbravo.retail.posterminal/js/model/order.js
---
(0061029)
hgbot (developer)
2013-09-10 09:58

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: 4293490effb820c3c893ef5c974de490f5bd4b8c
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Sep 03 15:41:17 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/4293490effb820c3c893ef5c974de490f5bd4b8c [^]

fixed issue 24644: No error is shown when product are added very fast to the order

---
M web/org.openbravo.retail.posterminal/js/model/order.js
---
(0061034)
guilleaer (developer)
2013-09-10 09:58

reclosed

- Issue History
Date Modified Username Field Change
2013-09-02 09:08 sureshbabu New Issue
2013-09-02 09:08 sureshbabu Assigned To => marvintm
2013-09-02 09:08 sureshbabu File Added: uncaught type error when price list not inclusive of taxes is used.png
2013-09-02 09:08 sureshbabu Triggers an Emergency Pack => No
2013-09-03 16:17 hgbot Checkin
2013-09-03 16:17 hgbot Note Added: 0060893
2013-09-03 16:17 hgbot Status new => resolved
2013-09-03 16:17 hgbot Resolution open => fixed
2013-09-03 16:17 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e0d8de1fc13b39d11478723da09cc7a794847bf9 [^]
2013-09-03 18:01 marvintm Review Assigned To => marvintm
2013-09-03 18:01 marvintm Status resolved => closed
2013-09-03 18:01 marvintm Fixed in Version => RMP26.1
2013-09-05 14:19 hgbot Checkin
2013-09-05 14:19 hgbot Note Added: 0060939
2013-09-05 14:19 hgbot Status closed => resolved
2013-09-05 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e0d8de1fc13b39d11478723da09cc7a794847bf9 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4293490effb820c3c893ef5c974de490f5bd4b8c [^]
2013-09-05 14:21 priyam Note Added: 0060944
2013-09-05 14:21 priyam Status resolved => closed
2013-09-10 09:57 hgbot Checkin
2013-09-10 09:57 hgbot Note Added: 0061016
2013-09-10 09:57 hgbot Status closed => resolved
2013-09-10 09:57 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4293490effb820c3c893ef5c974de490f5bd4b8c [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/e0d8de1fc13b39d11478723da09cc7a794847bf9 [^]
2013-09-10 09:58 hgbot Checkin
2013-09-10 09:58 hgbot Note Added: 0061029
2013-09-10 09:58 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/e0d8de1fc13b39d11478723da09cc7a794847bf9 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/4293490effb820c3c893ef5c974de490f5bd4b8c [^]
2013-09-10 09:58 guilleaer Status resolved => closed
2013-09-10 09:58 guilleaer Note Added: 0061034


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker